@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
/* Body Fonts Tables */
body {
background: #fff;
  color: #000;
font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding-bottom: 0;
}
b, strong {
    font-weight: 500;
}
.lead {
font-family: 'Open Sans', sans-serif;
color:#000;
font-size: 16px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .heading {
	font-family: 'Open Sans', sans-serif;
	color:#0a4e9b;
	font-weight:600;
	padding-bottom:8px;
}
h1 {
font-size:26px;
}

h2 {
font-size:24px;
}
h3, .head, .heading {
font-size:22px;
}
h4 {
font-size:20px;
}

h5, div#news_scroller div.contentDiv table tbody tr td b {
font-size:18px;
}
h6 {
font-size:16px;
}
a {
  color: #0a4e9b;
  text-decoration: none;
}
a:hover, a:focus {
    color: #0a4e9b;
    text-decoration: underline;
}
.utility a {
color:#fff;
}
hr {
  border-color: #666 !important;
  border-style: dashed none none;
}
select, textarea {
width:100%;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  background: none repeat scroll 0 0 #0a4e9b;
  border: medium none;
  border-radius: 15px;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  padding: 10px 25px;
}
.buttons {
  text-align: center;
}
input, button, select, textarea {
  border: 1px solid #000;
  border-radius: 5px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin-bottom: 10px;
  margin-left: 5px;
  padding: 5px;
}
.footer-logo > a {
  color: #fff;
}
/*Content Container*/

.mysite.container {
    width: 100%;
}
.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}
.container {
	width: 960px;
	padding-left: 0;
    padding-right: 0;
}
.siteheader-area {
  background: none repeat scroll 0 0 #fff;
  height: 190px;
}
.container.site-utility-container {
  background: none repeat scroll 0 0 #0a4e9b;
  border-radius: 10px;
  margin-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  top: 5px;
}
.container-fluid.footer-area {
  background: none repeat scroll 0 0 #0a4e9b !important;
}
.utility {
  padding-top: 7px;
  color:#fff;
  text-align:right;
}

.rightheader {
  float: right;
  text-align: right;
  padding-top:15px;
}
.quote {
  position: relative;
  top: -36px;
    margin-bottom: -36px;
}
.righttop {
font-family:verdana,arial,helvetica,sans-serif;
font-size: 22px;
font-weight: 700;
line-height: 24px;
}
.container.main-content-container {
  background: none repeat scroll 0 0 #fff;
  padding-left: 20px;
  padding-right: 20px;
}
#site-footer-container {

  color: #fff;
  padding: 20px;
  text-align: center;
  
}
.container.siteheader-container {
  padding-top: 6px;
}
#pre-page-content {
  margin-bottom: -10px;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.sidebar-module.sidebar-module-inset, div.customoutput.centre.c_522548 div.content div.row {
  background: none repeat scroll 0 0 #fff;
  border-bottom: 1px solid #000;
  margin-bottom: 22px;
  padding: 10px;
  position: relative;
  top: 22px;
}
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.col-md-3.right-sidebar-container {
  padding-bottom: 22px;
}
div.col-md-12 div.page-content-container div.customoutput.centre.c_522568 div.content div.container {
width:100%;
}
.page-content-container {
  padding-bottom: 20px;
}

/* Navigation */
.navbar, .container-fluid.footer-area {
  background: none repeat scroll 0 0 #c4161c;
  border-radius: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.navbar-brand, .navbar-nav > li > a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding-left: 30px;
  padding-right: 30px;
  text-shadow: none;
  text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active {
    text-decoration: none;
    background-color: #0a4e9b;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
}
.dropdown-menu {
    font-size: 16px;
    background-color: #000;
    border: none
    border-radius: 0;
    text-align: center;
    width: 100% !important;
}
.dropdown-menu > li > a {
    color: #fff;
    font-size:14px;
    white-space:normal;
    }
    .dropdown-menu > li > a:hover {
    color: #58301f;
    background:transparent;
    }
    .navbar-toggle{
    float:left;
      left: 20px;
    }
    .navbar-toggle .icon-bar {
    background: none repeat scroll 0 0 #fff;
    }
/* Slideshow */
.carousel-control{
display:none;
}
.carousel-indicators .active {
    background-color: #58301f;
    }
.carousel-indicators {
  left: 0;
  margin-left: 0;
  padding-left: 20px;
  text-align: left;
  width: 100%;
}
div.carousel-caption h3 {
display:none;
}
.slide {
  border-bottom: medium none;
  color: #fff;
  font-size: 36px;
  line-height: 38px;
  text-align: left;
  text-shadow: 2px 2px 3px #331919;
}
.carousel-caption {
  background: url("/resources/1634065.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 280px;
  margin-left: 364px;
  padding: 10px 20px;
  position: absolute;
  top: 0;
  width: 40%;
}

/* Custom Elements */
.content iframe {
  border-radius: 10px;
}
.customoutput.right.c_522534 {
  margin-bottom: -20px;
  position: relative;
  top: -20px;
}
div#news_scroller div.contentDiv table tbody tr td b {
color: #58301f;	
text-transform:uppercase;
font-family:verdana,arial,helvetica,sans-serif;
font-weight:700;
padding-bottom:10px;
}
div.module.output.news.right div.content div#news_scroller {
  height: 140px !important;
  position: relative;
  top: 10px;
}
div.customoutput.centre.c_522548 div.content div.row{
margin-left:0;
margin-right:0;
}
.module.output.news.list {
list-style: outside none none;
    padding-left: 0;
    }
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
.event_container > table > tbody > tr > td > a > strong{
font-weight:600;
}
.page-content-container img, .page-content-container iframe, .page-content-container embed {
    max-width: 100%;
    /*height: auto;*/
}
/* RESPONSIVE CSS*/

/*Large Devices, Desktop*/

@media (min-width: 768px) and (max-width: 991px){

.container, #pre-page-content,.navbar, .container-fluid.footer-area {

width: 736px;

}
.utility > p {
  font-size: 11px;
}
.quote {
  top: -25px;
  width: 60%;
  margin-bottom: -25px;
}
.righttop {
  font-size: 18px;
}
.leftheader {
  width: 90%;
}
.siteheader-area {
  height: 170px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-brand, .navbar-nav > li > a {
font-size: 16px;
padding-left: 15px;
padding-right: 15px;
}

    .carousel-caption {
  height: 220px;
  margin-left: 280px;
}
.slide {
  font-size: 26px;
  line-height: 28px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 20px;
    }
    .rightheader {
    padding-top: 3px;
    }
div.container.siteheader-container div.row div.col-xs-6 div.rightheader a img.img-responsive{
float: right;
    max-width: 70%;
     padding-top: 20px;
    }
    
    div.container.siteheader-container div.row div.col-xs-6 div.leftheader a img.img-responsive {
    max-width: 75%;
    }
    }

/*Medium Devices, Tablets*/

@media (min-width: 480px) and (max-width:767px){

.container, #pre-page-content,.navbar, .container-fluid.footer-area  {

width: 376px;

}
.utility {
  text-align: center;
}
div.container.siteheader-container div.row div.col-xs-6 {
width:100%;
}
.siteheader-area {
height:auto;
}
.quote {
  margin-bottom: 38px;
  position: relative;
  top: 38px;
}
.rightheader {
  float: none;
  padding-bottom: 10px;
  text-align: center;
}
.righttop {
    font-size: 18px;
    }
    .dropdown-menu {
    font-size: 14px;
    text-align: left;
    padding-left: 16px !important;
}
.carousel-caption{
display:none;
}
#site-footer-container {
  color: #fff;
  text-align: center;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}
div.container.siteheader-container div.row div.col-xs-6 div.leftheader a img.img-responsive {
margin-left: auto;
    margin-right: auto;
    }
    input, button, select, textarea{
width:100%;
}
}

/*Small Devices, iPhone Retina*/

@media (max-width: 479px) {

.container, #pre-page-content,.navbar, .container-fluid.footer-area {

width: 292px;


}
.utility {
  text-align: center;
}
div.container.siteheader-container div.row div.col-xs-6 {
width:100%;
}
.siteheader-area {
height:auto;
}
.quote {
  margin-bottom: 38px;
  position: relative;
  top: 38px;
}
.rightheader {
  float: none;
  padding-bottom: 10px;
  text-align: center;
}
.righttop {
    font-size: 14px;
    }
    .dropdown-menu {
    font-size: 14px;
    text-align: left;
    padding-left: 16px !important;
}
.carousel-caption{
display:none;
}
#site-footer-container {
  color: #fff;
  text-align: center;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}
input, button, select, textarea{
width:100%;
}
}

.container-fluid.main-content-area {
    margin-top: 41px;
}

.module.output.slideshow.pre_content {
    margin-top: 24px;
}

/* Fancy Quicklink */
.cb-quicklink.des-fancy img.img-responsive {
    max-width: 200%;
    max-height: 100%;
    min-width: 0;
    min-height: 0;
}
.cb-quicklink.des-fancy div.panel-body {
    padding: 2em;
    color: #fff;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    box-shadow: none;
}
.cb-quicklink.des-fancy div.panel-body:hover{
    box-shadow: none;
}
.cb-quicklink.des-fancy div.panel-body h3.cb-ql-heading{
    text-align:left;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.cb-quicklink.des-fancy div.panel-body span.cb-ql-txt{
    text-align:left;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.cb-quicklink.des-fancy div.panel-body span.cb-ql-txt p{
    color:#fff;
}
.cb-quicklink.panel-rollover:hover .panel-body {
    box-shadow: none;
}
.cb-quicklink.des-fancy {
    border-radius: 0;
    box-shadow: none;
    border: 0;
    overflow: hidden;
    height: 300px;
}
.cb-quicklink.des-fancy:before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}
.cb-quicklink.des-fancy:after {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
}
.cb-quicklink.des-fancy:before, .cb-quicklink.des-fancy:after {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
.cb-quicklink.des-fancy:hover:before, .cb-quicklink.des-fancy:hover:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.cb-quicklink.des-fancy div.panel-body span.cb-ql-txt p a{
    color:#fff;
}
@media (max-width: 991px){

    .cb-quicklink.des-fancy img.img-responsive {
        max-width: 120%;
        max-height: 300%;

    }
}
@media (max-width: 480px) {
    .cb-quicklink.des-fancy img.img-responsive {
        max-width: 190%;
    }
}

video.fp-engine {
    background: black;
}

.cb-quicklink.des-fancy .btn {

    display: inline-block;
    vertical-align: middle;
    box-shadow: none;
    backface-visibility: hidden;
    border: none;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background: #555555;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-shadow: none;
    /* border-radius: 0; */
    padding: 6px 12px;
    background: #0a4e9b;
    color: #fff;
    width: auto;
    
    }
    
    
    /*Quicklinks and Cards*/
.cb-quicklink.simple.panel-rollover img {
    max-width: 100%;
    max-height: none;
    opacity: 0.5;
}
.cb-quicklink.simple.panel-rollover:hover img {
    opacity: 1;
}
div.cb-quicklink.simple.panel-rollover {
    height: 260px;
    box-shadow: none;
    border: 0;
    border-radius: 0;
}

.panel-rollover.cb-quicklink.simple a div.panel-body h3.cb-ql-heading {
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.65);
    vertical-align: middle;
    display: table-cell;
    height: 260px;
    text-transform: uppercase;
    font-weight: bold;
    transition: opacity 0.35s;
    opacity: 1;
    padding-left: 15px;
    padding-right: 15px;
}

.panel-default.cb-quicklink.simple div.panel-body h3.cb-ql-heading {
    text-align: center;
    text-shadow: none;
    color: rgb(0,83,163);
    display: block;
    height: auto;
    margin-top: 240px;
}

.panel-rollover.cb-quicklink.simple a div.panel-body h3.cb-ql-heading:hover{
    opacity:0;
}
.cb-quicklink.simple.panel-rollover .panel-body {
    position: absolute;
    margin: 0;
    padding: 0;
    box-shadow: none;
    display: table;
    height: 260px;
    vertical-align: middle;
    width: 100%;

}
.panel-default.cb-quicklink.simple div.panel-body img.img-responsive {
    margin-top: -15px;
    margin-left: -15px;
    max-width: none;
    position: absolute;
    clip: rect(0px,560px,230px,0px);
    width: 100%;
}
.panel.panel-default.cb-quicklink.simple {
    border: 0;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 10px;
}

.cb_quicklink.simple-container div.col-md-2{
    padding-left: 5px;
    padding-right: 5px;
}
.simple-container {
    margin-left: auto;
    margin-right: auto;
}

.cb-quicklink.des-just-images div.panel-body h3.cb-ql-heading{
    display:none;
}

.simple span.cb-ql-txt p {
    color: #fff;
    margin-top: 20px;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.65);
}
.cb-quicklink.panel-rollover h3, .cb-quicklink.panel-rollover .panel-body::after {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.85);
    transition: margin 0s;
}
